Subject: GLOWBUGS digest 234

From: [email-masked]
Date: Fri, 12 Jul 1996 22:04:18 -0500 (CDT)

GLOWBUGS Digest 234

Topics covered in this issue include:

  1) RE: Re: Building Info
	by "Barry L. Ornitz" <[email-masked]>
  2) More on tube ratings
	by [email-masked] (michael silva)
  3) Re:  More on tube ratings
	by [email-masked] (David Feldman)

----------------------------------------------------------------------

Date: Fri, 12 Jul 1996 11:12:21 -0400 (EDT)
From: "Barry L. Ornitz" <[email-masked]>
To: Chris Broadbent <[email-masked]>
Cc: Glowbugs Mailing List <[email-masked]>
Subject: RE: Re: Building Info
Message-ID: <[email-masked]>

On Thu, 11 Jul 1996, Chris Broadbent <[email-masked]> wrote:

> Yeah, this I too had noticed, on looking in the RCA book.  But I believe the
> rational for it is the CW duty cycle.  The maximum continuous plate
> dissapation is 14W, and typical CW would result in an average not too much
> above that.  Is this a mistaken assumption?

Quick rule of thumb, Chris.  Assume the efficiency of your final stage is 
60%.  While Class C operation is generally more like 75 to 80%, use this 
lower value for simpler bias schemes and less than optimal impedance 
matching networks.  At 50 watts input, 20 watts will be dissipated by the 
plate as heat.  Your duty cycle on CW is no more than around 50% so you 
have a good safety margin here.
 
> Another question, I am about to contact a couple of Xtal houses for Xtals
> with fundamentals between 3675 - 3725KHz and 7100 - 7150KHz (guess what
> license class I am aiming for :-) ).  Are there any gotchas about types of
> crystals?  For example, what are AT cut crystals and are they suitable?  Is
> the Xtal's load capacitance important to me (electron coupled oscillator using
> triode section of a 6LR8)?  I can't seem to find much specific information on
> this - only stuff so general that I can't map it well to my application (I'm
> ramping up on tube/RF design as fast as I can, but there's still quite a
> steep slope in front of me).

The "cut" of a crystal refers to the geometric axis upon which the
original quartz crystal is sliced into wafers (or crystal blanks). 
Different cuts have different temperature characteristics and optimal
frequency ranges.  AT-cut crystals are most common for HF applications.
Unless you need to hit an EXACT frequency, load capacitance is relatively
unimportant.  In parallel resonant oscillators, the frequency of
oscillation is somewhat dependent on load capacitance.  In series resonant
oscillators, the frequency is that where the crystal behaves as a pure
resistance in the circuit.  The difference between parallel and series
resonance in a crystal is usually a few kHz.  Without seeing your
oscillator circuit, I cannot tell which type of crystal is required. To be
safe, order your crystals a few kHz inside the band edges.  Two crystals
per band will likely give you plenty of contacts. 

			73, Barry L. Ornitz  WA4VZQ  [email-masked]

------------------------------

Date: Fri, 12 Jul 1996 14:17:41 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Subject: More on tube ratings
Message-ID: <[email-masked]>

Barry Ornitz, in a message I accidentally erased, correctly points out 
that the average plate dissipation in CW is only about half the peak 
dissipation (justifiable because the individual CW elements are 
relatively short compared to the thermal time constant of the plate).  
For some reason I usually forget that when I'm crunching numbers.  
Another number that comes into play is the average cathode current.  It 
is possible to stay within the average plate dissipation and still 
exceed the maximum average cathode current.  Does anybody know what the 
consequences of such excess are, beyond "it's bad, don't do it"?

73,
Mike, KK6GM

------------------------------

Date: Fri, 12 Jul 1996 15:04:40 -0700
From: [email-masked] (David Feldman)
To: [email-masked], [email-masked]
Subject: Re:  More on tube ratings
Message-ID: <[email-masked]>

>Another number that comes into play is the average cathode current.  It 
>is possible to stay within the average plate dissipation and still 
>exceed the maximum average cathode current.  Does anybody know what the 
>consequences of such excess are, beyond "it's bad, don't do it"?
>

The cathode is subject to depletion of the emitting materials. There is
a finite amount of emission aggregate over the tube lifetime.

Cathode is particularly vulnerable during warm-up when not all of the
area is hot, so the areas that are hot get too much demand and deplete,
while other parts of the cathode are cold and not emitting. Then at full
warm-up the tube is low on emission permanently.

73 Dave WB0GAZ [email-masked]

------------------------------

End of GLOWBUGS Digest 234
**************************